.stop_tbg{line-height:25px;background: url(http://www.aqxx.com.cn/images/stop_tbg1.gif) repeat-x;height: 25px;border-right: 1px solid #B8B8B8;border-bottom: 1px solid #B8B8B8;border-left: 1px solid #B8B8B8;width: 958px;}
a.a1,a.a2{ line-height:22px;}
a.a2{ margin-right:9px;}
.mt20{ margin-top:20px;}
.rgb0937BB{color:#0937BB;}
.stop_lh30{ line-height:30px;}
.mt40{ margin-top:40px;}
ul.stop_st2{}
ul.stop_st2 li{float:left; margin-left:12px;background: url(images/stop_navdot.gif) no-repeat 0px 8px;padding-left: 15px;}
.stop_s_tb{margin-left:10px;background: url(http://www.aqxx.com.cn/images/stop_searchbg.gif) no-repeat}

.stop_s_tbox{ border:1px solid #FCBB97}
.stop_s_tbox .curr_tit{background: url(images/stop_curr_bgl.gif) repeat-x;border-bottom: 1px solid #FCBB97; line-height:23px;}
.stop_s_tbox .currpos{ float:left; margin-left:12px;}
.stop_s_tbox .currpos{ float:left; margin-left:12px;}
.stop_s_tbox .resultstr{ float:right; margin-right:18px;}
.stop_s_tbox .pdb{ padding-bottom:10px;}
.stop_s_tbox dl{ margin-left:18px; margin-right:18px; line-height:24px; margin-top:5px;}
.stop_s_tbox dt{font-weight:bold;background: url(http://www.aqxx.com.cn/images/stop_s_dot1.gif) no-repeat left center;padding-left: 14px;}
.stop_s_tbox dd{margin:0px;float:left; color:#666666; width:217px; height:24px; overflow:hidden; padding-left:13px;}
.stop_s_tbox dd a{color:#1E3085;}

.stop_s_tbox .table{color:#666666;line-height:24px;}
.stop_s_tbox .table .lm{color:#1E3085;}
.stop_s_tbox .table a{color:#1E3085; float:left; margin-left:8px; margin-right:10px;}
.stop_s_tbox .table a span{color:#666666;}

.stop_s_lbox{width:754px;float:left;}
.stop_s_rbox{width:195px;float:right;}

.stop_s_qstb{ border-bottom:1px solid #FF7300;}
.stop_s_qstb select{width:94px;}

.rgbFCBE81{ color:#FCBE81;}
.rgbFB3703{color:#FB3703;}
.rgb075698{color:#075698;}
.rbFF6600{ color:#FF6600; font-weight:bold; font-size:14px;}
.rxE61820{color:#E61820; text-decoration:underline;}
.rbE61820{color:#E61820; font-weight:bold;}

.stop_s_ibox{border:2px solid #FC4A04;}
.stop_s_ibox2{border:1px solid #D1D3D4;}

.stop_s_tbox2{ color:#666666; border-bottom:1px dashed #DDDDDD; line-height:24px;}
.stop_s_tbox2 .info{ margin-top:10px; margin-left:10px;}
.stop_s_tbox2 .name{color:#FF0000; font-size:14px; font-weight:bold; text-decoration:underline;}
.stop_s_tbox2 .name2{color:#001D4C; font-size:14px; font-weight:bold; text-decoration:underline;}
.stop_s_tbox2 .name3{color:#666666; text-decoration:underline;}

.stop_s_kfrx{color:#FF0000; font-size:14px; text-align:center; line-height:36px;}
.stop_s_pp2{width:195px;height:110px;overflow:hidden;background: url(http://www.aqxx.com.cn/images/stop_adbg.gif) no-repeat;text-align:center;padding-top: 10px;overflow:hidden;margin-bottom:14px;}

.stop_s_dhx{background: url(http://www.aqxx.com.cn/images/dot.gif) repeat-x bottom;}
.stop_s_r_a{background: url(images/stop_btnbg1.gif) no-repeat;height: 19px;width: 75px;line-height:19px;text-align:center;float:left;margin-top: 4px;margin-bottom: 5px;margin-left: 2px;}
.stop_s_r_a2{padding-left:22px;margin-left:10px;background: url(images/stop_linkdot.gif) no-repeat left 3px;line-height: 23px;color: #001D4C;}
.stop_s_r_a2 a{color: #001D4C; text-decoration:underline;}

.stop_s_rlm{background: url(images/stop_rlmbg.gif) no-repeat; text-align:center; font-weight:bold;}
.stop_s_rlmbox{line-height:24px;background: url(images/stop_rbox2.gif) repeat-y; padding-left:15px; padding-top:8px; padding-bottom:5px;}

.stop_lxfsbox{ background-color:#FBE0E0; border:1px solid #FAABAB; border-top:none; line-height:30px; padding-left:40px;}
.stop_lxfsbox .gs{font-size:16px;font-weight:bold;color:#075698;text-decoration:underline;}
.stop_lxfsbox .lxr{ font-size:14px; font-weight:bold; color:#030303;}
.stop_lxfsbox .zxqt{ position:absolute; margin-left:320px; margin-top:25px;}

.stop_rank200{background: url(http://www.aqxx.com.cn/images/rank200.gif) no-repeat;}
.stop_rank10{background: url(http://www.aqxx.com.cn/images/rank10.gif) no-repeat;}
.stop_xxtit{ font-size:16px; font-weight:bold; color:#fff; display:block; text-align:center; margin-top:6px;}
.stop_xxlf{ font-size:14px; font-weight:bold; display:block; text-align:center; margin-top:6px;}
.stop_xxtit2{font-size:18px;line-height:32px;font-weight:bold;background: url(http://www.aqxx.com.cn/images/dot.gif) repeat-x bottom;}
.stop_limgbox2{background:url(images/stop_limgbox2.gif) repeat-y; text-align:center; padding-top:5px; padding-bottom:5px;}
.stop_limgbox2 div{ float:left; margin-left:9px; display:inline; width:54px; padding-top:9px; height:50px; text-align:center;}
.stop_limgbox2 div.curr{background: url(images/stop_lcurrimg.gif) no-repeat;}

.stop_qttlxx{background:url(images/stop_qttlxx.gif) no-repeat; height:30px; margin-top:40px;}
.stop_qttlxx .ltit{ font-size:14px; color:#D64017; font-weight:bold;}
.stop_imgbox,.stop_qgbox{border:1px solid #FBE0E0; border-top:none;}
.stop_imgbox div{ float:left; margin-left:17px; margin-right:12px; display:inline;}
.stop_imgbox .img{border:1px solid #CCCCCC; }
.stop_imgbox a{ color:#00349A;}
.stop_imgbox .wz{ line-height:18px;}

.stop_qgbox table{ border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; line-height:24px; margin-top:10px; margin-bottom:10px;}
.stop_qgbox td{border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
.stop_qgbox a{ text-decoration:underline;}

.stop_s_page{border-top:1px solid #FF7300; padding-top:15px; padding-bottom:15px; text-align:center; margin-top:15px;}
/*CSS badoo style pagination*/
div.page {border-top:1px solid #FF7300; padding-top:15px; padding-bottom:15px; text-align:center; margin-top:15px; font-size:13px;color:#48b9ef; font-family:Arial, Helvetica, sans-serif; background-color:#fff;}
div.page a {border:2px solid #f0f0f0;text-decoration:none;color:#48b9ef;margin: 0px 2px;padding: 2px 5px;}
div.page a:hover {border:2px solid #ff5a00;color:#ff5a00;}
div.page a:active {border:2px solid #ff5a00;color:#ff5a00;}
div.page span {border:2px solid #ff5a00;background-color:#ff6c16;color:#fff;font-weight:bold;padding: 2px 5px;}
div.page span.disabled {display:none;}